PHP Manual
Prev |  | Next

# ovrimos_field_name

(PHP 4 >= 4.0.3, PHP 5)

ovrimos_field_name -- Returns the output column name

## Description

string ovrimos_field_name ( int result_id, int field_number )

Returns the output column name at the index specified.

## Parameters

`result_id`

  A result identifier, returned by ovrimos_execute() or ovrimos_exec().

`field_number`

  The field number. Starts at 1.

## Return Values

Returns the field name as a string, or `FALSE` on error.

## See Also

ovrimos_field_len()
ovrimos_field_num()
ovrimos_field_type()

Prev | Home | Next
ovrimos_field_len | Up | ovrimos_field_num